.header_box .pc_header_box .header_area .menu_list li:nth-child(4) a{
	color: #ea0407 !important;
}
.about_area .banner_box{
  width: 100%;
  height: 540px;
  background-image: url('../img/about-banner.jpg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}
.about_area .banner_box .content_box{
  width: 1200px;
  height:100%;
  margin: 0 auto;
  display:flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 60px;
  box-sizing: border-box;
}
.about_area .banner_box .content_box .title{
  font-size: 72px;
	font-weight: bold;
	color: #ffffff;
}
.about_area .banner_box .content_box .english{
  font-size: 34px;
	color: #ffffff;
  margin-top:50px;
}
.about_area .banner_box .content_box  .relation_btn{
  width: 210px;
	height: 54px;
	background-color: #ffffff;
	border-radius: 27px;
  margin-top: 100px;
  text-align: center;
  line-height:54px;
  font-size: 20px;
	font-weight: bold;
	color: #ea0407;
}
.about_content{
	width: 1125px;
	margin: 100px auto 0;
}
.about_content .title{
	width:100%;
	height:80px;
	font-size: 40px;
	font-weight: bold;
	color: #333333;
	position:relative;
}
.about_content .title::after{
	position: absolute;
	content: '';
	left: 0;
	bottom:0;
	width: 101px;
	height: 2px;
	background-image: linear-gradient(90deg,#ea0407 0%, #fe9a20 100%), linear-gradient(#ffffff, #ffffff);
	background-blend-mode: normal,normal;
	z-index: 1;
}
.about_content .title::before{
	position: absolute;
	content: '';
	left: 47px;
	bottom:-3px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #ffffff;
	border: solid 1px #ea0407;
	z-index: 2;
}
.about_content .introduce{
	width: 100%;
	margin-top: 50px;
}
.about_content .introduce p{
	white-space:pre-wrap;
	word-break: break-all;
	font-size: 14px;
	line-height: 34px;
	color: #4d4d4d;
}
.introduce_img{
	width: 100%;
	height: 468px;
	margin-top: 50px;
}
.enterprise_culture{
	width: 100%;
	height: 620px;
	background-image: url('../img/culture.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
	margin-top: 90px;
	padding-top: 100px;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.enterprise_culture .title,.enterprise_culture .subhead{
	width: 100%;
	text-align: center;
	font-size: 40px;
	color: #ffffff;
}
.enterprise_culture .subhead{
	font-size: 20px;
	margin-top: 30px;
}
.enterprise_list{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.enterprise_item{
	width: 25%;
	height:380px;
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.enterprise_item .icon{
	width: 140px;
	height: 140px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.enterprise_item .title{
	font-size: 24px;
	color: #ffffff;
	margin-top: 30px;
}
.enterprise_item .desc{
	font-size: 14px;
	color: #ffffff;
	margin-top: 20px;
}
.enterprise_item:nth-child(1) .icon{
	background-image: url('../img/cul1-1.png');
}
.enterprise_item:nth-child(2) .icon{
	background-image: url('../img/cul2-1.png');
}
.enterprise_item:nth-child(3) .icon{
	background-image: url('../img/cul3-1.png');
}
.enterprise_item:nth-child(4) .icon{
	background-image: url('../img/cul4-1.png');
}
.enterprise_item:nth-child(1):hover .icon{
	background-image: url('../img/cul1-2.png');
}
.enterprise_item:nth-child(2):hover .icon{
	background-image: url('../img/cul2-2.png');
}
.enterprise_item:nth-child(3):hover  .icon{
	background-image: url('../img/cul3-2.png');
}
.enterprise_item:nth-child(4):hover .icon{
	background-image: url('../img/cul4-2.png');
}
.course_box{
	width: 100%;
	height: 920px;
	background-color: #fbf7f7;
	padding-top: 100px;
}
.area_title{
	width:100%;
	height:80px;
	font-size: 40px;
	font-weight: bold;
	color: #333333;
	position:relative;
	text-align: center;
}
.area_title::after{
	position: absolute;
	content: '';
	left: 50%;
	transform:translateX(-50%);
	bottom:0;
	width: 101px;
	height: 2px;
	background-image: linear-gradient(90deg,#ea0407 0%, #fe9a20 100%), linear-gradient(#ffffff, #ffffff);
	background-blend-mode: normal,normal;
	z-index: 1;
}
.area_title::before{
	position: absolute;
	content: '';
	left: 50%;
	transform:translateX(-50%);
	bottom:-3px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #ffffff;
	border: solid 1px #ea0407;
	z-index: 2;
}
.course_box .subhead{
	font-size: 20px;
	color: #666666;
	margin-top: 30px;
	width:100%;
	text-align: center;
}
.course_content_pc{
	width: 1200px;
	margin: 60px auto 0;
	display:flex;
	justify-content: space-between;
}
.course_content_mobile{
	display:none;
}
.course_box .course_left{
	width: 600px;
	height:650px;
	position:relative;
}
.course_box .course_left::after{
	position: absolute;
	content:'';
	width: 1px;
	height: 571px;
	background-color: #e1e1e1;
	top: 0;
	left: 7px;
	z-index: 1;
}
.course_box .course_left .course_item{
	position:relative;
	height:130px;
	top: 0;
	padding-left: 70px;
	box-sizing: border-box;
}
.course_box .course_left .course_item .time{
	font-size: 30px;
	font-weight: bold;
	color: #333333;
}
.course_box .course_left .course_item .desc{
	font-size: 16px;
	color: #666666;
	margin-top: 20px;
}
.course_box .course_left .course_item::after{
	position: absolute;
	content:'';
	z-index: 2;
	width: 14px;
	height: 14px;
	background-color: #e1e1e1;
	border-radius: 50%;
	top: 7px;
	left: 0;
}
.course_box .course_right{
	width: 589px;
}
.course_box .img{
	width: 589px;
	height: 274px;
}
.course_content_pc .course_right .course_left{
	width: 589px;
	height:260px;
	margin-top: 115px;
}
.course_content_pc .course_right .course_left::after{
	height:200px;
}
.course_box .mobile_img{
	display:none;
}
.team_style{
	width: 100%;
	height: 980px;
	padding-top: 100px;
}
.team_style .style_list{
	width: 1200px;
	margin: 80px auto 0;
	display:flex;
	flex-wrap: wrap;
}
.team_style .style_list .img{
	margin-right: 7px;
	margin-bottom: 7px;
	display: block;
}
.team_style .style_list .img:nth-child(1){
	width: 680px;
	height: 360px;
}
.team_style .style_list .img:nth-child(2){
	width: 510px;
	height: 360px;
	margin-right: 0;
}
.team_style .style_list .img:nth-child(3){
	width: 510px;
	height: 360px;
}
.team_style .style_list .img:nth-child(4){
	width: 680px;
	margin-right: 0;
}


.qualification_area{
  width: 100%;
  background-image: url(../img/qualification.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 100px 0;
  box-sizing: border-box;
}
.qualification_area .title{
  width: 1100px;
	height: 80px;
  margin: 0 auto 80px;
  color: #ffffff;
	position:relative;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
}
.qualification_area .title::after{
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 101px;
	height: 2px;
	background-color: #ffffff;
}
.qualification_list{
  width: 1100px;
  margin: 20px auto 0;
  box-sizing: border-box;
  font-size: 14px;
	color: #e6e6e6;
}
.qualification_list span{
  font-size: 18px;
	font-weight: bold;
  color: #ffffff;
  margin-right: 30px;
}
.qualification_img_list{
  width: 1200px;
  margin: 40px auto 0;
  display: flex;
  flex-wrap: wrap;
}
.qualification_img_list .img{
  margin-right: 30px;
  margin-bottom: 30px;
}
.qualification_img_list .img:nth-child(1){
  width: 441px;
	height: 294px;
}
.qualification_img_list .img:nth-child(2){
  width: 206px;
	height: 294px;
}
.qualification_img_list .img:nth-child(3){
  width: 205px;
	height: 294px;
}
.qualification_img_list .img:nth-child(4){
  width: 215px;
  height: 294px;
  margin-right: 0;
}
.qualification_img_list .img:nth-child(5){
  width: 427px;
	height: 312px;
}
.qualification_img_list .img:nth-child(6){
  width: 434px;
	height: 312px;
}
.qualification_img_list .img:nth-child(7){
  width: 235px;
  height: 312px;
  margin-right: 0;
}



/* 手机端样式 */
@media screen and (max-width: 750px) {
  .about_area .banner_box{
    height: 10rem;
    background-image: url('../img/about-banner-mobile.jpg');
  }
  .about_area .banner_box .content_box{
    width: 100%;
    align-items: center;
    padding-left: 0;
		justify-content:flex-start;
		padding-top: .01rem;
  }
  .about_area .banner_box .content_box .title{
    font-size: .95rem;
		margin-top:.93rem;
  }
  .about_area .banner_box .content_box .english{
    font-size: .45rem;
    margin-top:.67rem;
  }
  .about_area .banner_box .content_box  .relation_btn{
    display:none
  }
	.about_content{
		width: 100%;
		margin: 1.33rem auto 0;
		padding:0 .27rem;
		box-sizing: border-box;
	}
	.about_content .title{
		height:1.07rem;
		font-size: .53rem;
	}
	.about_content .title::after{
		width: 1.35rem;
		height: .03rem;
	}
	.about_content .title::before{
		left: .63rem;
		bottom:-0.04rem;
		width: .08rem;
		height: .08rem;
		border: solid .01rem #ea0407;
	}
	.about_content .introduce{
		width: 100%;
		margin-top: .67rem;
	}
	.about_content .introduce p{
		font-size: .19rem;
		line-height: .45rem;
	}
	.introduce_img{
		width: 100%;
		height: 6.24rem;
		margin-top: .67rem;
	}
	.enterprise_culture{
		width: 100%;
		height: 12.4rem;
		background-image: url('../img/culture-mobile.jpg');
		margin-top: 1.2rem;
		padding-top: 1.33rem;
		padding-bottom: .27rem;
	}
	.enterprise_culture .title,.enterprise_culture .subhead{
		font-size: .48rem;
	}
	.enterprise_culture .subhead{
		font-size: .27rem;
		margin-top: .4rem;
	}
	.enterprise_list{
		width: 100%;
	}
	.enterprise_item{
		width: 50%;
		height:4.8rem;
	}
	.enterprise_item .icon{
		width: 1.87rem;
		height: 1.87rem;
	}
	.enterprise_item .title{
		font-size: .37rem;
		margin-top: .4rem;
	}
	.enterprise_item .desc{
		font-size: .29rem;
		margin-top: .27rem;
	}
	.area_title{
		height:1.07rem;
		font-size: .53rem;
	}
	.area_title::after{
		width: 1.35rem;
		height: .03rem;
	}
	.area_title::before{
		bottom:-0.04rem;
		width: .08rem;
		height: .08rem;
		border: solid 1px #ea0407;
	}
	.course_box .subhead{
		font-size: .27rem;
		margin-top: .4rem;
	}
	.course_content_pc {
		display:none;
	}
	.course_box{
		height: 20.17rem;
		padding-top: 1.33rem;
	}
	.course_content_mobile{
		width: 100%;
		display:block;
	}
	.course_box .course_left{
		width: 8.67rem;
		margin: .53rem auto 0;
		height:12.13rem;
	}
	.course_box .course_left::after{
		width: 1px;
		height: 11.95rem;
		left: .09rem;
	}
	.course_box .course_left .course_item{
		height:1.73rem;
		padding-left: .93rem;
	}
	.course_box .course_left .course_item .time{
		font-size: .4rem;
	}
	.course_box .course_left .course_item .desc{
		font-size: .32rem;
		margin-top: .27rem;
	}
	.course_box .course_left .course_item::after{
		width: .19rem;
		height: .19rem;
		top: .09rem;
	}
	.course_box .mobile_img{
		width: 8.81rem;
	  height: 4.11rem;
		margin: 0 auto;
		display:block;
		margin-top: .67rem;
	}

	.team_style{
		height: 9.23rem;
		padding-top: 1.33rem;
	}
	.team_style .style_list{
		width: 9.47rem;
		margin: 1.07rem auto 0;
	}
	.team_style .style_list .img{
		margin-right: .09rem;
		margin-bottom: .09rem;
		display: block;
	}
	.team_style .style_list .img:nth-child(1){
		width: 5.30rem;
		height: 2.77rem;
	}
	.team_style .style_list .img:nth-child(2){
		width: 4.05rem;
		height: 2.77rem;
		margin-right: 0;
	}
	.team_style .style_list .img:nth-child(3){
		width: 4.0rem;
		height: 2.77rem;
	}
	.team_style .style_list .img:nth-child(4){
		width: 5.35rem;
		height: 2.77rem;
		margin-right: 0;
	}

	.qualification_area{
		background-image: url(../img/qualification_wap.jpg);
		padding: 1.33rem 0;
	}
	.qualification_area .title{
		width: 9.2rem;
		height: 1.07rem;
		margin: 0 auto 1.07rem;
		font-size: .53rem;
		text-align: center;
	}
	.qualification_area .title::after{
		width: 1.35rem;
		height: .03rem;
		left: 50%;
		transform: translateX(-50%);
	}
	.qualification_list{
		width: 9.2rem;
		margin: .27rem auto 0;
		font-size: .32rem;
	}
	.qualification_list span{
		font-size: .37rem;
		margin-right: .4rem;
	}
	.qualification_img_list{
		width: 100%;
		margin:  0;
		padding: 0 .27rem;
		margin-top: .53rem;
		box-sizing: border-box;
	}
	.qualification_img_list .img{
		margin-right: .4rem;
		margin-bottom: .4rem;
	}
	.qualification_img_list .img:nth-child(1){
		width: 100%;
		height: 5.52rem;
		margin-right: 0;
		order: 1;
	}
	.qualification_img_list .img:nth-child(2){
		width: 47.5%;
		height: 5.92rem;
		order: 2;
	}
	.qualification_img_list .img:nth-child(3){
		width: 47.5%;
		height: 5.92rem;
		order: 3;
		margin-right: 0;
	}
	.qualification_img_list .img:nth-child(4){
		width: 47.5%;
		height: 5.92rem;
		margin-right: .4rem;
		order: 4;
	}
	.qualification_img_list .img:nth-child(5){
		width: 100%;
		height: 6.16rem;
		margin-right: 0;
		order: 6;
	}
	.qualification_img_list .img:nth-child(6){
		width: 100%;
		height: 6.16rem;
		margin-right: 0;
		order: 7;
	}
	.qualification_img_list .img:nth-child(7){
		width: 47.5%;
		height: 5.92rem;
		order: 5;
	}
}